Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-6688

Android: Unable to install app on Emulator4.4W (API level 20)

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Duplicate
    • Affects Version/s: Release 3.3.0
    • Fix Version/s: None
    • Component/s: Android
    • Labels:
    • Environment:

      Appcelerator-Studio:3.3.0.201407031747
      Sdk:3.3.0.v20140703093313
      acs:1.0.14
      alloy:1.4.0-rc4
      npm:1.3.2
      titanium:3.3.0-rc4
      titanium-code-processor:1.1.1
      xcode:5.1.1
      OS:Maverick(10.9.3)

      Description

      Unable to install app on Emulator4.4W

      Steps to reproduce:
      1. Create any default app.
      Try installing it on Emulator4.4W

      Actual Result:
      App does not get installed on Emulator

      Expected Result:
      App must install successfully.

      Please refer to attached console log file
      Note: App get successfully installed on Emulator 4.4L

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                pinnamuri Praveen Innamuri (Inactive)
                Reporter:
                pagarwal Priya Agarwal
              • Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: